SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0004172: Broken link to malwaredomains - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004172Endian FirewallProxy DNSpublic2011-09-29 08:412013-08-01 15:46
Reporterstefano-endian 
Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
StatusfeedbackResolutionreopened 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version 
Summary0004172: Broken link to malwaredomains
DescriptionThere is a hyperlink in the DNS proxy, under "Anti spyware", labelled "Learn more about the spyware listening post". The new link should be either

http://www.malwaredomains.com/wordpress/?p=1988 [^] or

http://doc.emergingthreats.net/bin/view/Main/SpywareListeningPost [^] (here the listening posts are described, so this should be the correct link)
Steps To Reproduce1. go to Proxy --> DNS --> anti spyware
2. click on the "Learn more about the spyware listening post" link.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007961)
stefano-endian (administrator)
2012-07-30 08:03

This is solved in my last Mini installation:

bash-3.1# rpm -qf /home/httpd/cgi-bin/antispyware.cgi
efw-dnsmasq-2.9.5-0.endian16

- Issue History
Date Modified Username Field Change
2011-09-29 08:41 stefano-endian New Issue
2012-07-30 08:03 stefano-endian Note Added: 0007961
2012-07-30 08:03 stefano-endian Status new => closed
2012-07-30 08:03 stefano-endian Resolution open => fixed
2013-08-01 15:13 stefano-test Status closed => resolved
2013-08-01 15:45 Anonymous Status resolved => closed
2013-08-01 15:46 Anonymous Status closed => feedback
2013-08-01 15:46 Anonymous Resolution fixed => reopened

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker